PYTHON-SDK

https://help.aliyun.com/document_detail/44593.html

    

SDK-PYTHON

  • 环境要求Python 2.7+pip
  • 安装
    • pip install aliyun-python-sdk-core

    • pip install aliyun-python-sdk-mts

    • aliyun-python-sdk-core  aliyun-python-sdk-alidns    apscheduler

发表评论

邮箱地址不会被公开。 必填项已用*标注